﻿
@font-face {
    font-family: 'wf_SegoeUILight';
    src: url('//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.eot');
    src: local("Segoe UI Light"),local("Segoe WP Light"),url('//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.eot?#iefix') format('embedded-opentype'),url('//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.woff') format('woff'),url('//i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.ttf') format('truetype'),url('http://i.s-microsoft.com/fonts/Segoe-UI/West-European/Light/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
	font-family:'mshp_iconsregular';
	src:url("//i.s-microsoft.com/fonts/icons/homepage/normal/latest.eot");
	src:url("//i.s-microsoft.com/fonts/icons/homepage/normal/latest.eot?#iefix") format("embedded-opentype"),url("//i.s-microsoft.com/fonts/icons/homepage/normal/latest.woff") format("woff"),url("//i.s-microsoft.com/fonts/icons/homepage/normal/latest.ttf") format("truetype"),url("//i.s-microsoft.com/fonts/icons/homepage/normal/latest.svg#web") format("svg");
	font-weight:normal;
	font-style:normal}
	
@font-face {
    font-family: 'wf_SegoeUI';
    src: url('//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.eot');
    src: local("Segoe UI"),local("Segoe"),local("Segoe WP"),url('//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.eot?#iefix') format('embedded-opentype'),url('//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.woff') format('woff'),url('//i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.ttf') format('truetype'),url('http://i.s-microsoft.com/fonts/Segoe-UI/West-European/Normal/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}
